/*
Theme Name: MyDecor Child
Theme URI: https://demo.theme-sky.com/mydecor/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: mydecor
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: mydecor-child
*/

body:has(.elementor-page-20551) .header-middle {
    background-color: #333333 !important;
}
body:not(.header-transparent) .header-right .header-mobile-phone-icon svg {
    fill: #000000;
}
body:not(.header-transparent) .header-right .header-mobile-phone-text {
    color: #000000;
}
.profi_icons_item span {
    line-height: 14px;
}
.subscr_btn-car:hover {
    color: #67C627;
    background-color: transparent;
}
@media only screen and (max-width: 767px) {
	.single-product #main-content {
		margin-top: 30px;
		margin-bottom: 10px !important;
	}
	.single-product .prod_title_main {
		text-align: center;
	}
	.single-product .pro_slwipe .car_sw {
		bottom: -3px;
	}
	.single-product .subscr_btn-car {
		margin: 30px 0 0 0;
	}
	.single-product .prod_title {
		font-weight: 400;
		font-size: 22px;
		line-height: 1;
		margin: 50px 0 30px;
	}
	.single-product .prod_features .prod_title {
		margin-bottom: 0;
	}
}
.swiper-pagination-bullet {
    background: #7acc00;
}


#ts-mobile-button-bottom {
	display: none !important;
}

.single-product #main-content {
	margin-top: 50px;
    margin-bottom: 50px;
}
.mob-num{
	display: none;
}

.prod_features,
.prod_bottom {
	padding-left: 20px;
	padding-right: 20px;
}

.woof_show_auto_form {
	display: none !important;
}

.single-product .normal-logo,
.archive .normal-logo,
.archive .mobile-logo,
.single-product .mobile-logo {
	display: none !important;
}

.archive #main .page-container {
	padding-left: 7% !important;
	padding-right: 7% !important;
}

#left-sidebar {
	margin-right: 40px;
	border: 1px solid #ede9e9;
	border-radius: 20px;
	padding: 2% 3%;
	box-shadow: 0px 1px 34px rgba(34, 65, 69, 0.05);
}

#left-sidebar a {
	color: #000;
}

aside .widget-container .widget-title,
.widget-title {
	margin: 0 -24px;
	padding: 23px 48px 10px 24px;
	border-top: 1px solid var(--athens);
	color: var(--gray);
	font-size: 18px;
	font-weight: 700;
}

.ui-slider-range {
	background-color: #67C627 !important;
}

.ui-state-default,
.ui-widget-content .ui-state-default {
	border: 2px solid #c5c5c5;
	border-radius: 5px;
}

.single-product .sticky-logo,
.archive .sticky-logo {
	display: block !important;
}

.single-product .ts-header .ts-mobile-icon-toggle .icon:before,
.archive .ts-header .ts-mobile-icon-toggle .icon:before {
	color: #000 !important;
}


.single-product .ts-header,
.archive .ts-header {
	box-shadow: 0px 4px 34px rgba(34, 65, 69, 0.15);
	backdrop-filter: blur(5px);
}

.single-product .footer-container,
.archive .footer-container {
	padding-top: 100px;
	margin-top: 60px;
}

.woocommerce .products{
	column-gap: 19px;
	row-gap: 19px;
	margin-top: 15px !important;
}
.woocommerce .products .product{
margin: 0 !important;
width: 31% !important;
}

.woocommerce-ordering{
	margin-bottom: 15px !important;  
}

@media screen and (min-width: 768px) {

	.single-product .menu-label,
	.archive .menu-label,
	.archive .phone-link,
	.single-product .phone-link {
		color: #000;
	}
}


.single-product .button-link a,
.archive .button-link a {
	padding: 15px 45px;
	color: #fff;
	text-decoration: none;
	background: #67C627;
	border-radius: 50px;
	border: 1px solid #67C627;
}

.breadcrumb-title-wrapper {
	border: none;
}

.single-product .button-link a:hover,
.archive .button-link a:hover {
	color: #67C627 !important;
}

.prod_top {
	display: flex;
	justify-content: space-between;
}

.prod_title_main {
	font-size: 45px;
	font-weight: 600;
}

.prod_title_main span {
	opacity: 0.8;
}

.pro_slwipe {
	width: 55%;
	padding: 20px;
}

.single-product .swiper-button-next {
	background-image: url(/wp-content/uploads/2023/02/Group-69.svg);
}

.single-product .swiper-button-prev {
	background-image: url(/wp-content/uploads/2023/02/Group-68.svg);
}

.prod_info {
	padding: 20px;
	width: 40%;
}

.mine_container {
	max-width: 1280px;
	margin: 0 auto;
}

.proi_info_icons {
	display: flex;
	flex-wrap: wrap;
	border: 1px solid lightgray;
	border-radius: 20px;
}

.profi_icons_item:nth-child(4n-3) {
	border-left-width: 0;
}

.profi_icons_item:nth-child(4n-3):nth-last-child(-n+4),
.profi_icons_item:nth-child(4n):last-child {
	border-bottom-width: 0;
	/* border-top-width: 0; */
}

.profi_icons_item {
	position: relative;
	z-index: 2;
	width: 25%;
	font-size: 12px;
	margin: 0;
	padding: 15px;
	border: 0 solid lightgray;
	border-bottom-width: 1px;
	border-left-width: 1px;
	display: flex;
	align-items: center;
}

.profi_icons_item img {
	margin-right: 10px;
}

.profi_icons_item:before {
	left: -1px;
	right: -1px;
	top: -1px;
	bottom: 0;
	border: 1px solid lightgray;
	border-bottom-width: 0;
	border-left-width: 0;
}

.pro_slwipe .car_sw {
	text-align: center !important;
}

.pro_slwipe .swiper-button-prev {
	top: 50% !important;
}

.pro_slwipe .swiper-button-next {
	top: 50% !important
}

.prod_info_tabs {
	margin-top: 60px;
}

.swiper-button-next:after,
.swiper-button-prev:after {
	display: none;
}

.pro_slwipe .swiper-button-next,
.pro_slwipe .swiper-button-prev {
	top: 95% !important;
	z-index: 99;
}

.prod_title {
	font-weight: 400;
	font-size: 22px;
	line-height: 1;
	margin: 53px 0 12px;
}

.prod_info_content {
	display: flex;
}

.prod_info_item {
	position: relative;
	z-index: 2;
	width: 25%;
	margin: 0 0 26px;
	padding: 32px 20px 24px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 20px;
	text-align: center;
	line-height: 40px;

}

.prod_info_item:not(:last-child) {
	margin-right: 20px;
}

.prod_info_item img {
	margin-bottom: 10px;
}

.features {
	display: flex;
	padding-bottom: 30px;
	padding-top: 30px;
	border-bottom: 1px solid lightgray;
	align-items: baseline;
	column-gap: 20px;
}

.feat_title {
	width: 15%;
	min-width: 130px;
}

.feat_wrap {
	display: flex;
	flex-wrap: wrap;
}

.feat_items {
	padding: 10px 15px;
	border: 1px solid lightgray;
	border-radius: 50px;
	margin-right: 20px;
	font-size: 12px;
}

.tabcontent {
	display: none;
	padding: 6px 12px;
	border-top: none;
}

.tab {
	display: flex;
}

.tablinks {
	padding: 17px;
	border-radius: 20px;
	border: 1px solid lightgray;
	margin-right: 20px;
	min-width: 140px;
}

.duration {
	font-weight: 700;
	font-size: 12px;
	text-align: left;
	display: block;
	margin-bottom: 20px;
}

.car_price {
	font-weight: 700;
	font-size: 16px;
	line-height: 1;
}

.car_price span {
	font-size: 1em;
	font-weight: 400;
}

.tablinks.active {
	border-color: #67C627;
	background-color: rgba(103, 198, 39, 0.1);
}

.total-pr {
	font-weight: 800;
	text-transform: uppercase;
	margin-right: 14px;
	font-size: 12px;
	color: grey;
	display: block;
	margin-top: 35px;
}

.total-am {
	font-size: 22px;
	font-weight: 900;
	color: black;
}

.total-am span {
	font-size: 14px;
	font-weight: 400;
	color: grey;
}

.subscr_btn-car {
	text-decoration: none;
	display: block;
	display: block;
	min-width: 160px;
	margin: 0 16px 16px 0;
	padding: 13px 16px;
	border-radius: 10px;
	border: 1px solid #67C627;
	background: #67C627;
	color: #ffffff;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
	margin-top: 20px;
}

/* Shop */
/*
.product-group-button-meta {
	display: none !important;
}

.archive .products .product {

	box-shadow: 0px 1px 34px rgba(34, 65, 69, 0.05);
}

.model_name a {
	display: block;
	color: gray !important;
	font-size: 14px !important;
	text-decoration: none !important;
}

.archive .product-name a {
	color: black !important;
	font-size: 18px !important;
	font-weight: 400;
}

.archive .price-rwe {
	font-weight: 700;
	font-size: 18px;
	padding-bottom: 20px;
	padding-top: 15px;
}

.archive .products{

column-gap: 19px;
}

.archive .products .product {
    width: 32% !important;
margin: 0 !important;
}

.price-rwe span {
	color: gray;
	font-size: 14px;
}

.archive .meta-wrapper {
	padding-left: 0 !important;
	padding-top: 0 !important;
}

.archive .products .product {
	background-color: #fff;
	padding: 15px;
	margin: 15px;
	border-radius: 20px;

}

.archive {
	background-color: #FBFBFB !important;
}

.tag_text {
	text-align: center;
	color: #67C627;
	font-weight: 700;
}

.tag_text a {
	color: #67C627;
}

.tag_text::before {
	content: "";
	display: block;
	height: 1px;
	width: 100%;
	background-color: #67C627;
	margin-bottom: 20px;
	margin-top: 20px;
}
*/
/* Shop */

@media (max-width: 1160px) {
	.prod_top {
		flex-direction: column;
	}

	.pro_slwipe {
		width: 80%;
		margin: 0 auto;
	}

	.prod_info {
		width: 100%;
	}
}

@media (max-width: 991px) {
	.archive .products .product {
		width: 100% !important;
		padding: 30px !important;
	}
}

@media (max-width: 851px) {
	.prod_info_content {
		flex-wrap: wrap;
	}

	.prod_info_item {
		width: 45%;
	}

	.feat_wrap {
		flex-wrap: wrap;
		row-gap: 10px;
	}
}

#group-icon-header .no-tab .mobile-menu-wrapper {
	margin-top: 0 !important;
}


@media (max-width: 767px) {
	#group-icon-header .mobile-menu-wrapper {
		height: 100vh !important;
	}
	.mob-num{
		display: block;
	}
	#group-icon-header .mobile-menu-wrapper:before {
		display: none !important;
	}

	.menu-label {
		font-size: 28px !important;
		line-height: 36px !important;
	}

	.menu-item {
		margin-bottom: 25px;
	}
	#nm_color_filters-2{
		margin-bottom: 0;
	}
	aside .widget-container .widget-title, .widget-title{
		padding: 0 !important;
		margin: 0;
	}
	#left-sidebar {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
		margin-bottom: 0 !important;
		border-radius: 5px !important;
	}
}

@media (max-width: 415px) {
	.prod_info_item {
		width: 100%;
	}

	.prod_info_item:not(:last-child) {
		margin-right: 0 !important;
	}

	.prod_title_main {
		font-size: 30px;
	}

	.profi_icons_item {
		width: 50%;
		border: none;
	}

	.profi_icons_item:nth-child(odd) {
		border-right: 1px solid lightgray;
	}

	.profi_icons_item {
		border-bottom: 1px solid lightgray !important;
	}

	.profi_icons_item:nth-last-child(-n+2) {
		border-bottom: 0 !important;
	}

	.features {
		flex-wrap: wrap;
	}

	.feat_title {
		margin-bottom: 20px !important;
	}
}